## bio-rainbow 2.0.4

=== debian/changelog ===
bio-rainbow (2.0.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:53 +0000

bio-rainbow (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #795865)

 -- Olivier Sallou <osallou@debian.org>  Mon, 17 Aug 2015 10:57:33 +0000
