=== debian/control ===
Source: bio-rainbow
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 9), help2man
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bio-rainbow.git
Vcs-Git: git://anonscm.debian.org/debian-med/bio-rainbow.git
Homepage: http://sourceforge.net/projects/bio-rainbow/

Package: bio-rainbow
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Description: clustering and assembling short reads for bioinformatics
 Efficient tool for clustering and assembling short reads, especially for RAD.
