=== debian/watch ===
version=3

http://sf.net/bio-rainbow/rainbow_(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
