## bio-rainbow 2.0.4+dfsg

=== debian/changelog ===
bio-rainbow (2.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Created debian/upstream/metadata

  [ Andreas Tille ]
  * Enhance description
  * cme fix dpkg-control
  * Standards-Version: 4.1.4
  * Point VCS fields to Salsa
  * Upstream source was repackaged to remove some files - do this with
    Files-Excluded instead of get-orig-source and express it with +dfsg prefix
  * debhelper 11
  * Lintian override for script-with-language-extension
  * DEP3
  * DEP5
  * hardening=+all
  * Add rudimentary manpages
  * spelling

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 16:12:39 +0200
