=== debian/control ===
Source: bio-rainbow
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               help2man
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/bio-rainbow
Vcs-Git: https://salsa.debian.org/med-team/bio-rainbow.git
Homepage: http://sourceforge.net/projects/bio-rainbow/

Package: bio-rainbow
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: clustering and assembling short reads for bioinformatics
 Efficient tool for clustering and assembling short reads,
 especially for RAD.
 .
 Rainbow is developed to provide an ultra-fast and memory-efficient
 solution to clustering and assembling short reads produced by RAD-seq.
 First, Rainbow clusters reads using a spaced seed method. Then, Rainbow
 implements a heterozygote calling like strategy to divide potential
 groups into haplotypes in a top-down manner. long a guided tree, it
 iteratively merges sibling leaves in a bottom-up manner if they are
 similar enough. Here, the similarity is defined by comparing the 2nd
 reads of a RAD segment. This approach tries to collapse heterozygote
 while discriminate repetitive sequences. At last, Rainbow uses a greedy
 algorithm to locally assemble merged reads into contigs. Rainbow not
 only outputs the optimal but also suboptimal assembly results. Based on
 simulation and a real guppy RAD-seq data, it is shown that Rainbow is
 more competent than the other tools in dealing with RAD-seq data.
